{% extends "post.html" %}

{% set title = 'Drabble č. 12 (15. kolo)' %}

{% block content %}

<h2>Drabble č. 12</h2>

<p><b>Joanna</b></p>

<p>„Jsi v pořádku?“</p>
<p>Kdyby ten hlas přetékající něhou slyšel kdokoli jiný, ani by nepoznal, že je Tywinův.</p>
<p>„A-ano.“</p>
<p>Takový třes… Část z ní se chce stočit do klubíčka a usedavě brečet. Sevře pěsti a vzhlédne k němu.</p>
<p>„Děkuji.“</p>
<p>V zeleném pohledu cosi praskne.</p>
<p>„Kdyby bylo za co...“</p>
<p>Tywin se odvrátí, rysy opět ztvrdlé hněvem, oči propalující již zavřené dveře.</p>
<p>„Nezabránil jsem mu dotknout se tě.“</p>
<p>„Ale zabránils mu zajít dál.“</p>
<p>Chytí jej za rámě, druhou dlaň přitiskne k jeho tváři a přinutí jej podívat se zpátky na ní. Napjaté svaly ji pod prsty zvláční.</p>
<p>„Nechci si nechat zkazit svatební noc,“ políbí jej. „Pomoz mi zapomenout na něj.“</p>
<p>Dovol mi pomoci zapomenout tobě. Poslechne a vezme ji do náručí.</p>
<p>„Tohle je naše... Pouze naše...“ šeptá mu do ucha, zatímco jeho rty a ruce počnou s rostoucím zápalem putovat po jejím těle. „Nevezme nám to...“</p>
<p>A co bylo mezí ní a Aerysem pouze její a taky to tak zůstane.</p>
<p>Nikdy si o Aerysovi nedělala iluze. Pod třpytem ledabylého šarmu a chuti do života byl rozmazlený spratek, který nesnesl zastínění. Zato byl dědicem Železného trůnu. A ona pouze zchudlým sirotkem čtvrtého syna, byť jednoho z velkých rodů. Na strýce Tyta Lannistra při všech jeho úsměvech spolehnutí nebylo. Její budoucnost závisela od toho, jak dobře se jí povede u dvora. A Aerysova přízeň byla měnou tvrdší než šperky, které svým dvorním dámám věnovala jeho choť Rhaella. Joanna si nechtěla představovat, co by jí vyneslo jeho roztrpčení. Zdvořilá přívětivost, jež neurazí, ani nepovzbudí – to byla ta nejbezpečnější stezka.</p>
<p>A pak zde byl Tywin. Kde Tytos neměl sebeúcty a zdravé prozíravosti, jeho syn byl pln ctižádosti a odhodlání hájit zájmy jejich rodu. Byl tvrdý, víc ocel než pověstné lannisterské zlato, ale pro pozvednutí zanedbaného je tvrdosti potřeba, což vzpoura rudých Reynů potvrdila. A měl nadání zavést pořádek ve všem, čeho se chopil. Nadchl ji. Nechtěla jen doufat, ale spřáhnout síly, přispět na nesnadné cestě. Dokázat si, že umí být stejně dravou lvicí. Nač pouze trpět chlípnost krále, když… Ji možno využít. Pro ně oba dva. A za drobné ústupky, víceznačné přísliby, s drápem proti dračím šupinám a hebkým půvabem proti ohni urvat si víc, než dát. Listinu stvrzující úřad pobočnictví pro jejího snoubence a řetěz úřadu ze zlatých ručiček pohozený na zasychajícím inkoustu, zatímco její ruce se potají činili jinde. Vrchol jejího snažení. Hranice srázu. Z týdne na týden se jí vše vymklo z rukou.</p>
<p>Aerys chtěl víc. A víc než po půvabu toužil mít ji v hrsti a alespoň tím se vyvýšit nad služebníka, jež jej o tolik předčil. Tím vším pokořit i jí. Čekal na jejich svatbu, než odkryl své karty.</p>
<p>„Moje kočička. Především a jednou provždy. Víš to ty, vím to já a jestli budu chtít… Bude i Tywin, celé království i kolonie za mořem.“</p>
<p>Ta slova ji zní v hlavě ještě drahnou chvíli, zatímco zírá do tmy. Tak hlasitá, že přehluší i dech muže spícího v jejím objetí. Lvice, lvice… A stejně myší v tlapách větší šelmy. </p>

{% endblock %}
